
<div class="modal fade" id="exampleModal" aria-hidden="true">
  <div class="container-modal-custom mx-auto">
    <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button class="close close-btn" data-dismiss="modal">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <div class="modal-body">
        <div class="row">
          <div class="col-12 col-md-6 col-xl-4 d-flex justify-content-center">
            <div class="product-details__img-container d-flex justify-content-center">
              <img class="product-details__img" src="./img/products/furniture/4.png" alt="chair">
            </div>
          </div>
          <div class="col-12 col-md-6 col-xl-8 ">
            <h3 class="product-details__title">Sumbaady Magic Chair</h3>
            <div class="stars d-inline-block">
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="far fa-star"></i>
              <i class="far fa-star"></i>
              <i class="far fa-star"></i>
            </div>
            <span class="product-details__reviews-num pl-2">(0 reviews)</span>
            <div class="product-details__price-container py-3 my-3">
              <span class="product-details__price p-2 product-details__price--old ">$30.00</span>
              <span class="product-details__price p-2">$30.00</span>
            </div>
            <div class="product-details__btns d-flex">
              <button class="btn btn-primary mr-2" href="#">
                <i class="fas fa-shopping-basket"></i>
                <span>Add to cart</span>
              </button>
              <button class="card-product__icon-button">
                <i class="far fa-heart"></i>
              </button>
            </div>
            <div class="product-details__overview my-3">
              <p class="product-details__title">Quick Review</p>
              <p class="product-details__description mb-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid
                labore deserunt magnam fugit fuga perspiciatis, excepturi laboriosam suscipit harum quisquam!</p>
              <div class="property">
                <span class="product-details__property__title">Availability:</span>
                <span class="product-details__property__value">In stock</span>
              </div>
            </div>
          </div>
          <div class="col-12 ">
            <div class="product-details__btns-social-container pt-3 mt-3 d-flex justify-content-center flex-wrap">
              <button class="btn btn-social m-1">
                <i class="fas fab fa-facebook"></i>
                <span>Share</span>
              </button>
              <button class="btn btn-social m-1">
                <i class="fas fab fa-instagram"></i>
                <span>Share</span>
              </button>
              <button class="btn btn-social m-1">
                <i class="fas fab fa-google"></i>
                <span>Share</span>
              </button>
              <button class="btn btn-social m-1">
                <i class="fas fab fa-pinterest"></i>
                <span>Share</span>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
  
</div>